.srv {
    width: 25rem
}

.srv__main {
    background: #201d1d;
    border-radius: .9375rem;
    padding: .625rem 1.5rem;
    color: #fff;
    color: rgba(var(--color-0),1);
    font-family: Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-2);
    font-size: .75rem;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    font-weight: 300;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    grid-gap: .375rem;
    gap: .375rem;
    width: 100%;
    box-sizing: border-box
}

.srv__main,.srv__title {
    text-transform: uppercase
}

.srv__title {
    text-shadow: 0 0 .625rem #ffd52c;
    color: #ffeba5
}

.srv__marker {
    border-radius: .625rem;
    box-shadow: inset 0 -.625rem .5625rem 0 hsla(0,0%,100%,.1);
    height: 1.6875rem;
    z-index: 88;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: .875rem;
    color: #fff;
    line-height: 1;
    font-weight: 400;
    margin-left: auto
}

.srv__marker {
    background-color: rgba(221,46,46,.6);
    min-width: 5rem
}

.srv__body {
    /*background: #201d1d;*/
    padding: .3125rem;
    font-family: Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-2);
    width: 100%;
    margin-top: .1875rem;
}

.srv__body {
    border-radius: .9375rem;
    box-sizing: border-box
}

.srv__countdownbox {
    box-sizing: border-box;
}

.ctnd__title {
    font-size: 1.125rem;
    font-family: Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-2);
    color: #ffeba5;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    text-shadow: 0 0 .875rem #ffd52c
}

.ctnd__item {
    background-color: transparent;
    background-image: url(../images/srv/item-bg.png);
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
    aspect-ratio: 1/1;
    width: 6rem;
    flex-basis: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center
}

.ctnd__val {
    color: #ffeba5;
    text-shadow: 0 0 .875rem #ffd52c;
    font-size: 2.1875rem;
    font-family: Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-2);
    font-weight: 700;
    line-height: 1
}

.ctnd__prop {
    font-size: .8125rem;
    font-family: Intro Book,Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-3);
    color: #dad6c7
}

.ctnd__list {
    grid-gap: .9375rem;
    gap: .9375rem;
}

.ctnd__list,.srv__btn {
    display: flex;
    justify-content: center;
    align-items: center
}

.srv__btn {
    color: #ffd99d;
    text-decoration: none;
    font-size: .875rem;
    font-family: Intro Book,Intro,Open Sans,Tahoma,Arial,sans-serif;
    font-family: var(--font-3);
    text-align: center;
    grid-gap: .375rem;
    gap: .375rem;
    height: 2.5rem;
    border: .125rem solid #ffeba5;
    border-radius: .625rem;
    background-color: rgba(30,24,17,.6);
    flex-basis: 9.125rem;
    flex-grow: 1;
    box-sizing: border-box
}

.srv__btn:hover {
    background-color: rgba(87,69,50,.6)
}

.srv__btn-ico {
    width: 1.3125rem;
    display: block;
    filter: drop-shadow(0 0 .5rem rgba(255,213,44,.8))
}

.srv__btns {
    box-sizing: border-box;
    padding: 0 1.25rem;
    margin-top: .625rem;
    margin-bottom: .3125rem;
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: .9375rem;
    gap: .9375rem
}

@media (min-width: 540px) {

    :root {
        --defcontent-content-scale: 0.6
    }

    :root {
        --post-scale: 0.6
    }

    .srv {
        width: 25rem
    }
}